package org.springblade.audit.service;

import org.springblade.audit.entity.IntProvinceIrregular;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 不规范定制处罚明细数据 服务类
 * </p>
 *
 * @author zbc
 * @since 2021-12-29
 */
public interface IIntProvinceIrregularService extends IService<IntProvinceIrregular> {

	void giveSpidSoul(String theMonth);

	void giveSpidSoulTwo(String theMonth);

	void deleteRepeatData(String theMonth);

	void settingFileTag(String theMonth);

}
